» Ubuntu » Pakete

Error

two or more packages specified (mupen64plus-rsp-hle precise)